-- -*-coding: utf-8;-*-

local L = LibStub("AceLocale-3.0"):NewLocale("BuddyName", "deDE")

if not L then return end

L["CHAR_BUDDY"] = "%s ist \"%s\"";
L["ACTIVATED"] = "Aktiviert";
L["DEACTIVATED"] = "Deaktiviert";
L["PLACEHOLDER"] = "Platzhalter, bitte ersetzen.";
L["NOT_ACTIVE"] = "Momentan inaktiv";
L["ALREADY_ACTIVE"] = "Bereits aktiv";
L["WRONG_NUMBER_OF_ARGUMENTS"] = "Falsche Anzahl an Parametern";
L["FUNCTION_NOT_AVAILABLE"] = "Diese Funktion ist noch nicht verfügbar";
L["UNKNOWN_COMMAND"] = "Unbekanntes Kommando: %s";
L["UNCLOSED_STRING"] = "Falsch gesetzte oder unpassende Anzahl von Anführungszeichen";
L["CMD_HELP"] = "hilfe";
L["HELP_LINES"] = 6;
L["HELP_1"] = "Benutzung:";
L["HELP_2"] = "Buddy hinzufügen: /bn add <char> <buddy>";
L["HELP_3"] = "Buddy entfernen: /bn del <char>";
L["HELP_4"] = "Buddies auflisten: /bn list (guild / <name>)";
L["HELP_5"] = "BuddyName anschalten: /bn on";
L["HELP_6"] = "BuddyName ausschalten: /bn off";
L["UPDATING_DB"] = "Aktualisiere interne Datenbank auf Version %i";
L["UPDATE_OK"] = "Aktualisierung beendet";
L["BUDDY_ADD_OK"] = "Buddy hinzugefügt:";
L["BUDDY_ADD_ERROR"] = "Fehler beim Hinzufügen:";
L["BUDDY_DEL_ERROR"] = "Buddy %s konnte nicht gelöscht werden (nicht in Liste enthalten?)";
L["BUDDY_DEL_OK"] = "Buddy gelöscht:";
L["BUDDY_LIST_COMPLETE"] = "Buddy-Liste auf \"%s\":";
L["BUDDY_LIST_GUILD"] = "Gilde \"%s\" auf \"%s\":";
L["BUDDY_LIST_CONTAINS"] = "Buddy-Einträge auf \"%s\", die \"%s\" enthalten:";
L["BUDDY_LIST_EMPTY"] = "Keine passenden Einträge gefunden";
L["NOT_IN_GUILD"] = "Du gehörst keiner Gilde an";
L["UPDATE_BUDDYNAME"] = "Diese Version von BuddyName ist zu alt. Bitte installieren Sie eine aktuelle Version";
L["REMOVE_BROKEN_FROM_DB"] = "Ungültigen Eintrag aus Datenbank entfernt";

L["CHARNAME_ILLEGAL_CHAR"] = "Charactername enthält unzulässiges Zeichen: %q";
L["BUDDYNAME_ILLEGAL_CHAR"] = "Buddyname enthält unzulässiges Zeichen: %q";
L["CHARNAME_TOO_LONG"] = "Charactername ist %d Zeichen lang, erlaubt sind maximal %d Zeichen.";
L["CHARNAME_TOO_SHORT"] = "Charactername ist %d Zeichen lang, benötigt werden mindestens %d Zeichen.";
L["BUDDYNAME_TOO_LONG"] = "Buddyname ist %d Zeichen lang, erlaubt sind maximal %d Zeichen.";
L["DEBUG_ON"] = "Debug-Nachrichten aktiviert";
L["DEBUG_OFF"] = "Debug-Nachrichten deaktiviert";

-- Communication-related messages
L["SYNC_ON"] = "Gildensynchronisation aktiviert";
L["SYNC_OFF"] = "Gildensynchronisation deaktiviert";
L["COMM_GUILD_BROADCAST"] = "Beginne Guildenübertragung";
L["COMM_NO_GUILD_BROADCAST"] = "Führe Gildenübertragung nicht durch, da Kommunikation deaktiviert ist.";
L["SYNC_ADD_BUDDY"] = "Buddy durch Synchronisation (%s) hinzugefügt:";
L["SYNC_UPD_BUDDY"] = "Buddy durch Synchronisation (%s) aktualisiert:";
L["SYNC_SHARE_SINGLE"] = "Sende Eintrag an Gilde";
L["SYNC_INACTIVE"] = "Die Synchronisation ist momentan nicht aktiviert";
L["SYNC_ADD_MULTI"] = "Gildensynchronisation: %d neue Buddies, %d aktualisierte Buddies";
L["SYNC_SHARE_ENTRIES"] = "Sende %d Einträge an Gilde";

-- used for pattern matching purposes in BuddyFrame.lua.
-- These won't work in other languages if not localized.
-- Patterns taken from FrameXML/GlobalSrings.lua
-- No code changes are needed if new patterns are added, as long
-- as the naming scheme is kept
L["SUBSTITUTE_LINES"] = 7; -- Number of substitutions for this locale
L["SUBSTITUTE_1"] = "([^%s]+) ist jetzt offline.$"; -- ERR_FRIEND_OFFLINE_S
L["SUBSTITUTE_2"] = "([^%s]+) erhält Beute: ";
L["SUBSTITUTE_3"] = "([^%s]+) schließt sich der Gruppe an.$";
L["SUBSTITUTE_4"] = "([^%s]+) verlässt die Gruppe.$";
L["SUBSTITUTE_5"] = "([^%s]+) ist jetzt der Gruppenanführer.$";
L["SUBSTITUTE_6"] = "([^%s]+) ist tot.$";
L["SUBSTITUTE_7"] = "([^%s]+) won: "; -- TODO: localize me

--[[ Configuration labels ]]
L["CFG_ACTIVATE_BN"] = "Aktiviere BuddyName";
L["CFG_ACTIVATE_GUILDSYNC"] = "Aktiviere Gildensynchronisation";
L["CFG_GUILDSYNC_INFO"] = "Zeige im Chat Informationen über Synchronisation an";
L["CFG_GUILDSYNC_OVERWRITE"] = "Synchronisation darf bestehende Einträge überschreiben";
L["CFG_DISPLAY_OWN_NAME"] = "Zeige eigenen Buddynamen im Chat";
L["CFG_PATTERN_TITLE"] = "Ersetzungsvorlage ändern:";
L["CFG_PATTERN_DESC"] = "Hier kann man die Vorlage verändern, mit der Namen in den Chat eingefügt werden.\nDie folgenden Muster können benutzt werden:\n\n%char: Character-Name\n%buddy: Buddy-Name";
L["CFG_PATTERN_TOO_LONG"] = "Vorlage ist zu lang, maximal %d Zeichen";
L["CFG_PATTERN_EMPTY"] = "Vorlage ist leer";
L["CFG_CHAT_CHANNELS"] = "Chat-Kanäle";
L["CFG_CHAT_CHANNELS_DESC"] = "Wähle aus, in welchen Kanälen BuddyNames dargestellt werden sollen";
-- chat channels
L["CFG_BATTLEGROUND"] = "Schlachtfeld";
L["CFG_CHANNEL"]      = "Reguläre Chat-Kanäle";
L["CFG_GUILD"]        = "Gildenchat";
L["CFG_PARTY"]        = "Gruppenchat";
L["CFG_RAID"]         = "Raidgruppe";
L["CFG_WHISPER"]      = "Flüsterchat";
L["CFG_YELL"]         = "Schreierei";
L["CFG_OTHER"]        = "Benachrichtigungen";